@charset "utf-8";
/* CSS Document */
/*  General  */
	@font-face {
		font-family: "Century Gothic";
		src: url("/Fonts/CenturyGothic/GOTHIC.eot");
		src: local("☺"),
			url("/Fonts/CenturyGothic/GOTHIC.eot?#iefix") format("eot"),
			url("/Fonts/CenturyGothic/GOTHIC.woff") format("woff"),
			url("/Fonts/CenturyGothic/GOTHIC.ttf") format("truetype"),
			url("/Fonts/CenturyGothic/GOTHIC.svg#CenturyGothic") format("svg");
			/*Despues de # va el id de la fuente que se encuentra en el archivo svg
			ejemplo: <font id="Cambria"*/
		font-weight: normal;
		font-style: normal;
	}
	@font-face {
    font-family: 'fortyfivebold';
    src: url('Fonts/fortyfive-webfont.eot');
    src: url('Fonts/fortyfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/fortyfive-webfont.woff2') format('woff2'),
         url('Fonts/fortyfive-webfont.woff') format('woff'),
         url('Fonts/fortyfive-webfont.ttf') format('truetype'),
         url('Fonts/fortyfive-webfont.svg#fortyfivebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
	@font-face {
    font-family: 'eirik_rauderegular';
    src: url('Fonts/eirik_raude-webfont.eot');
    src: url('Fonts/eirik_raude-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/eirik_raude-webfont.woff2') format('woff2'),
         url('Fonts/eirik_raude-webfont.woff') format('woff'),
         url('Fonts/eirik_raude-webfont.ttf') format('truetype'),
         url('Fonts/eirik_raude-webfont.svg#eirik_rauderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	/*Estilo del placeholder*/
		::-webkit-input-placeholder
		{
			color: inherit;
			line-height: inherit;
			font-size: inherit;
			font-weight: inherit;
			font-family: inherit;
		}
		:-moz-placeholder
		{
			color: inherit;
			line-height: inherit;
			font-size: inherit;
			font-weight: inherit;
			font-family: inherit;
		}
		::-moz-placeholder
		{
			color: inherit;
			line-height: inherit;
			font-size: inherit;
			font-weight: inherit;
			font-family: inherit;
		}
		:-ms-input-placeholder
		{
			color: inherit;
			line-height: inherit;
			font-size: inherit;
			font-weight: inherit;	
			font-family: inherit;
		}
		/* Clase que agrega el plugin jquery.placeholder */
		.placeholder
		{
		}
	body
	{
		background: #fff;
		margin: 0px;
		padding: 0px;
		line-height: 1.22;
		font-size: 13px;
		font-family: sans-serif;
	}
	img { border: none; }
	td { vertical-align: top; }
	a
	{
		color: inherit;
		text-decoration: none;
	}
	input[type="text"],
	input[type="password"]
	{
		border: none;
		margin: 0;
		-webkit-appearance: none;
		border-radius: 0;
		font-family: inherit;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;		
		box-sizing: border-box;
	}
	textarea
	{
		resize: none;
		border: none;
		border-radius: 0;
		font-family: inherit;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;		
		box-sizing: border-box;
	}
	/* Plugin: jScrollPane; */
		/*  Fondo de la barrita  */
		.jspVerticalBar
		{
			background-color: transparent;
			width: 14px;
			padding: 0 1px;
		}
		/* Color de la barrita personalizada de scroll */
		.jspTrack
		{
		}
		/* Barrita de agarre */
		.jspDrag
		{
		}
		/*  Estilo de las flechitas  */
		.jspArrow
		{
		}
		.jspArrow.jspDisabled,
		.jspArrow.jspDisabled:hover
		{
		}
		.jspArrowUp
		{
		}
		.jspArrowUp:hover
		{
		}
		.jspArrowDown
		{
		}
		.jspArrowDown:hover
		{
		}
/*  Clases multiusos  */
	.hidden { display: none; }
	.invisible { visibility: hidden; }
	.transparent { opacity: 0; }
	.lt-ie9 .transparent { filter: alpha(opacity=0); }
	.button, .checkbox { cursor: pointer; }
	.clearfix:after /* Para limpiar los floats*/
	{
		content: "";
		display: block;
		clear: both;
	}
/*  #ppal  */
	#ppal{
		display: block;
		margin: 0 auto;
		width: 100%;
	}
/*  Header  */
	#header{
		display: block;
		margin: 0 auto;
		height: 109px;
		width: 100%;
		background: url('../img/header/img_repetir_header_vapa.png');
		position: absolute;
		z-index: 2;
	}
	#headerlogo{
		display: block;
		margin: 0px auto;
		background-image: url("../img/header/img_logo_header_vapa.png");
		background-repeat: no-repeat;
		position: relative;
		max-width: 1000px;
		height: 151px;
	}
	#barramenu{
		display: block;
		margin: 0px auto;
		width: 1000px;
		height: 109px;
	}
	#menuhome{
		width: 68px;
		height: 35px;
		float: left;
		padding-top: 37px;
		padding-left: 10px;
	}
	#menuabout{
		width: 113px;
		height: 35px;
		float: left;
		padding-top: 37px;
		padding-left: 10px;
	}
	#menuproducts{
		width: 94px;
		height: 35px;
		float: right;
		padding-top: 37px;
		padding-right: 10px;
	}
	#menucontact{
		width: 99px;
		height: 35px;
		float: right;
		padding-top: 37px;
		padding-right: 10px;
	}
	#contfb{
		width: 160px;
		height: 44px;
		float: right;
		position: absolute;
		right: 0px;
	}
	#contfondo{
		display: block;
		margin: 0 auto;
		height: 50px;
		width: 1000px;
		background-image: url("../img/header/img_sombra_header_vapa.png");
		background-size: auto 100%;
	}

	/* ----------------------- Widget Hora, Fecha, Clima ------------------- */

	#relojFechaClima {
		display: block;
		margin: 0 auto;
		height: 48px;
		font-family: "fortyfivebold";
		text-align: center;
		color: white;
		text-align: justify;
		position: absolute;
		left: 0px;
	}
	#fecha{
		height: 48px;
		width: 110px;
		float: left;
		padding-left: 5px;
		padding-top: 5px;
	}
	#horaclima{
		height: 32px;
		width: 61px;
		float: left;
		padding-left: 5px;
		padding-top: 5px;
	}
	#diasemana{
		height: 16px;
		width: 110px;
	}
	#mesdia{
		height: 16px;
		width: 110px;
	}
	#anio{
		height: 16px;
		width: 110px;
	}
	#reloj{
		height: 16px;
		width: 61px;
	}
	#clima{
		height: 16px;
		width: 61px;
	}
	/*  Menú  */
		#navigation{}
/*  Footer  */
	#footer{}
	#footerfondo {
		display: block;
		width: 100%;
		height: 67px;
		position: absolute;
		left: 0;
		background-color: #E2570E;
	}
	#footer1 {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	#footer1a{
		width: 314px;
		height: 67px;
		float: left;

		overflow: hidden;
	}
	#footer1anum{
		width: 157px;
		height: 64px;
		float: left;
	}
	#footer1acont{
		width: 157px;
		height: 64px;
		float: left;
	}
	#footer1b{
		width: 300px;
		height: 14px;
		float: left;
		padding-top: 28px;
		padding-left: 30px;
	}
	#footer1c{
		width: 200px;
		height: 67px;
		float: right;
		}
	#footer1cimg{
		width: 77px;
		height: 34px;
		margin-top: 20px;
		float: left;
	}
	#footer1cecons{
		width: 100px;
		height: 67px;
		float: left;
	}
	p.textfooter{
		margin: 0;
		font-family: "fortyfivebold";
		font-size: 12px;
		text-align: center;
		color: white;
		text-align: justify;
	}
/*  Contenido  */
/*  Inicio  */
	#contbarraslider{
		position: absolute;
		bottom: 0px;
		/*width: 1600px;*/
		background: url('../img/inicio/img_transparencia_negra_inicio_vapa.png');
		height: 28px;
		text-align: center;

		max-width: 1600px;
		/*min-width: 1000px;*/

		margin-left: 300px;
	}
	#irproductos{
		width: 300px;
		margin: auto;
	}
	#containsliderimg{
		background: url('../img/inicio/img_sombra_inferior_inicio_vapa.png');
		height: 145px;
	}
	#contslidehome {
		height: 100%;
		/*width: 1600px;*/
		margin: auto;
		top: 0px;
		position: relative;
		z-index: 0;

		max-width: 1600px;
		/*min-width: 1000px;*/
	}
	#titulossliderimg{
		background: url('../img/inicio/slide 1/img_titulos_slide_1_inicio_vapa.png');
		height: 127px;
		max-width: 1000px;
		margin: auto;
		position: relative;
	}
	.btnslidetituloi{
		float: left; margin-right: 14px;
		margin-top: 10px;
		position: relative;
	}
	.btnslidetitulod:after{
		background: url('../img/inicio/img_hover_inicio_vapa.png');
		height: 100%;
		width: 100%;
		opacity: 0;
		position: absolute;
		content: "";
		transition:opacity 1s;
		left: 0px;
		top:0;
	}
	.btnslidetitulod:hover:after{
		opacity: 1;
	}
	.btnslidetituloi:after{
		background: url('../img/inicio/img_hover_inicio_vapa.png');
		height: 100%;
		width: 100%;
		opacity: 0;
		position: absolute;
		content: "";
		transition:opacity 1s;
		left: 0px;
		top: 0;
	}
	.btnslidetituloi:hover:after{
		opacity: 1;
	}
	.btnslidetitulod{
		float: right; margin-left: 14px;
		margin-top: 10px;
		position: relative;
	}
	#conthome1{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 150px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#conthome1fondo{
		display: block;
		margin: 0 auto;
		width: 100%;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#conthome1img{
		width: 20%;
		float:left;
		padding-top: 20px;
	}
	#conthome1text{
		width: 75%;
		float: left;
		padding-top: 20px;
	}
	p.iniciotext{
		margin: 0;
		font-family: "eirik_rauderegular";
		font-weight: bold;
		font-size: 18px;
		text-align: center;
		color: #313131;
		text-align: justify;
	}
	#contespacio{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 301px;
	}
	
	#contaboutfondo{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 26px;
		background-image: url("../img/about us/img_transparencia_negra_about_us_vapa.png");
	}
	#contaboutcompany{
		display: block;
		margin: 0 auto;
		width: 294px;
		height: 26px;
	}
/*  Nosotros  */
	#contabout{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 377px;
		background-image: url("../img/about us/img_foto_fondo_about_us_vapa.jpg");
		background-size: 100% auto;
	}
	#contaboutimg{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 377px;
		background-image: url("../img/about us/img_principal_about_us_vapa.jpg");
	}
	#contabout1{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 2px;
		background-image: url("../img/about us/img_linea_azul_about_us_vapa.png");
	}
	#contabout2{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 80px;
		background-image: url("../img/about us/img_sombra_barra_blanca_about_us_vapa.png");
	}
	#contabout2center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 80px;
		background-image: url("../img/about us/img_sombra_barra_blanca_about_us_vapa.png");
	}
	#contabout2titulo{
		width: 781px;
		height: 55px;
		float: left;
		padding-top: 5px;
		padding-right: 29px
	}
	#contabout2btn{
		width: 190px;
		height: 65px;
		float: left;
		padding-top: 5px;
	}
	#contabout3{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 42px;
		background-image: url("../img/about us/img_mission_repetir_vapa.png");
	}
	#contabout3mission{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 55px;
		position: relative;
	}
	#contabout4{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 200px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contabout4center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 200px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contabout4img{
		width: 384px;
		height: 180px;
		float: left;
		padding-top: 10px;
	}
	#contabout4text{
		width: 600px;
		height: 105px;
		float: left;
		padding-top: 50px;
		padding-left: 15px;
	}
	#contabout5{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 40px;
		background-image: url("../img/about us/img_vision_repetir_vapa.png");
	}
	#contabout5vision{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 53px;
		position: relative;
	}
	#contabout6{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 200px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contabout6center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 200px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contabout6img{
		width: 384px;
		height: 180px;
		float: left;
		padding-top: 10px;
	}
	#contabout6text{
		width: 600px;
		height: 180px;
		float: left;
		padding-top: 50px;
		padding-left: 15px;
	}
	p.textmission{
		margin: 0;
		font-family: "eirik_rauderegular";
		font-size: 18px;
		text-align: center;
		color: #313131;
		text-align: justify;
	}
/*  Productos  */
	#contproducts{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 364px;
		background-image: url("../img/products_services/img_fondo_products_services_vapa.jpg");
		background-size: 100% auto;
	}
	#contproductsimg{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 364px;
		background-image: url("../img/products_services/img_principal_products_services_vapa.jpg"); 
	}
	#contproducts1{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 89px;
		background-image: url("../img/products_services/img_sombra_barra_blanca_products_services_vapa.png");
	}
	#contproducts1center{
		display: block;
		margin: 0 auto;
		width: 854px;
		height: 52px;
		background-image: url("../products_services/img_sombra_barra_blanca_products_services_vapa.pngg");
		padding-top: 15px;
	}
	#contproducts2{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 42px;
		background-image: url("../img/about us/img_mission_repetir_vapa.png");
	}
	#contproducts2our{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 55px;
		position: relative;
	}
	#contproducts3{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 677px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contproducts3center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 296px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
		padding-top: 50px;
	}
	#contproducts3center1{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 44px;
	}
	#contproducts3centerbtn{
		width: 25%;
		height: 296px;
		float: left;
		padding-left: 6px;
		margin-bottom: 20px;
	}
	#contproducts2services{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 53px;
		position: relative;
	}
	#contproducts4{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 350px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#contproducts4center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 272px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
		padding-top: 40px;
	}
	#contproducts4centerimg{
		width: 326px;
		height: 272px;
		float: left;
		padding-left: 7px;
	}
	#contproducts5{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 206px;
		background-image: url("../img/products_services/img_fondo_servicios_products_services_vapa.png");
	}
	#contproducts5center{
		display: block;
		margin: 0 auto;
		width: 850px;
		height: 206px;
		background-image: url("../img/products_services/img_fondo_servicios_products_services_vapa.png");
	}
	p.textservices{
		margin: 0;
		font-family: "eirik_rauderegular";
		font-size: 22px;
		text-align: left;
		color: white;
		text-shadow: 1px -1px black;
		opacity: .6;
	}
	#contproducts5text1{
		width: 399px;
		height: 155px;
		float: left;
		padding-top: 20px;
	}
	#contproducts5img{
		width: 2px;
		height: 174px;
		float: left;
		padding-top: 20px;
		padding-left: 20px;
	}
	#contproducts5text2{
		width: 399px;
		height: 155px;
		float: right;
		padding-top: 20px;
	}
	#contespacioproducts{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 288px;
	}
	#contproductscompany{
		display: block;
		margin: 0 auto;
		width: 241px;
		height: 26px;
	}
/*  Contacto  */
	#contcontact{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 377px;
		background-image: url("../img/contact/img_fondo_contact_vapa.jpg");
		background-size: 100% auto;
	}
	#contcontactimg{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 377px;
		background-image: url("../img/contact/img_principal_contact_vapa.jpg");
	}
	#contcontact1{
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 89px;
		background-image: url("../img/products_services/img_sombra_barra_blanca_products_services_vapa.png");
	}
	#textofindus{
		float: right;
		margin-right: 15px;
		width: 241px;
		color: #E2570E;
		font-size: 15px;
		text-transform: uppercase;
		margin-top: 5px;
		height: 120px;
		font-family: 'fortyfivebold';
	}
	#contcontact1center{
		display: block;
		margin: 0 auto;
		width: 900px;
		height: 50px;
		background-image: url("../img/products_services/img_sombra_barra_blanca_products_services_vapa.png");
		padding-top: 20px;
	}
	#contcontact1centerfind{
		width: 424px;
		height: 50px;
		background-image: url("../img/contact/img_find_us_contact_vapa.png");
		float: left;
		padding-left: 15px;
		background-repeat: no-repeat;
	}
	#contcontact1centercall{
		width: 424px;
		height: 50px;
		background-image: url("../img/contact/img_call_us_contact_vapa.png");
		float: left;
		padding-left: 15px;
		background-repeat: no-repeat;
	}
	#contcontact1centercall1{
		width: 227px;
		height: 50px;
		float: left;
	}
	#contcontact1centercall2{
		width: 180px;
		height: 32px;
		float: left;
		padding-top: 10px;
	}
	#contcontact2{
		display: block;
		margin: 0 auto;
		width: 1600px;
		height: 350px;
		background-image: url("../img/contact/img_mapa_contact_vapa.png");
		background-size: 100% 100%;
	}
	#contcontact2center{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 350px;
	}
	#contcontact2centerespacio{
		width: 1000px;
		height: 325px;
	}
	#contcontact2centerbtn{
		width: 113px;
		height: 25px;
	}
	p.textcallus{
		margin: 0;
		font-family: "fortyfivebold";
		font-size: 27px;
		text-align: left;
		color: #E2570E;
	}
	#contcontact3{
		display: block;
		margin: 0 auto;
		width: 100%;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#forma{
		display: block;
		margin: 0 auto;
		width: 1000px;
		height: 400px;
		background-image: url("../img/fondo/img_patron_fondo_vapa.png");
	}
	#conttxtnombre{
		width: 402px;
		height: 44px;
		background-image: url("../img/contact/img_campo_nombre_contact_vapa.png");
	}
	#nombre{
		width: 390px;
		height: 35px;
		padding-left: 10px;
	}
	#contactoforma {

		padding-top: 30px;
	}
	#contactoforma input{
		background: url('../img/contact/img_campo_nombre_contact_vapa.png');
		height: 44px;
		width: 402px;
		line-height: 50px;
		padding-left: 10px;
		font-family: 'fortyfivebold';
		font-size: 16px;
		color: #E07207;
		text-transform: uppercase;
		margin-bottom: 17px;

	}
	#code{
		background: url('../img/contact/img_campo_codigo_contact_vapa.png') !important;
		width: 174px !important;
		height: 44px !important;
		line-height: 50px !important;
		text-transform: uppercase;
		margin-bottom: 2px !important;

	}
	textarea{
		width: 402px;
		height: 108px;
		padding-left: 10px;
		padding-top: 10px;
		text-transform: uppercase;
		font-family: 'fortyfivebold';
		font-size: 16px;
		color: #E07207;
	}
	#contactoforma{
		width: 1000px;
		margin:auto;
	}
	#centercontacto{
		float: left;
		width: 410px;
	}
	#leftcontacto{
		float: left;
		width: 410px;

	}
	#rightcontacto{
		float: left;
		width: 180px;

	}

	#sombra_header{
		position: absolute;

		left: 0;

		width: 100%;
		height: 201px;

		background: transparent url("../img/header/img_sombra_header_vapa.png");

		z-index: 1;
	}

	#cont_medio_product{
		position: absolute;

		top: 50%;
		left: 0;

		margin-top: -232px;

		width: 100%;
		height: 465px;

		background: transparent url("../img/products_services/hover/img_fondo_hover_products_services_vapa.png");
	}

	#centrado_contF{
		display: block;

		margin: 0 auto;
		margin-top: 64px;

		width: 1000px;
		height: 330px;
	}

	#img_hover{
		float: left;
	}

	#cont_textoHover{
		float: left;

		width: 457px;
		height: 304px;

		margin-left: 41px;
		margin-top: 21px;
	}

	#title_hover{
		font-size: 30px;
		font-family: 'fortyfivebold', sans-serif;

		text-decoration: underline;
		text-transform: uppercase;

		color: #fff;
	}

	#cont_productos_hover{
		float: left;

		width: 421px;
		height: 236px;

		background: transparent url("../img/products_services/hover/img_texto_hover_products_services_vapa.png") no-repeat center center;

		margin-top: 28px;

		font-size: 22px;
		font-family: 'fortyfivebold', sans-serif;

		color: #fff;

		line-height: 1.8;

		text-transform: uppercase;
	}

	#taxitaProduct{
		position: absolute;
		margin-left: 0px;
		margin-top: -27px;
	}

	#texto_hover{
		float: left;

		margin-left: 14px;

		width: 406px;
		height: 234px;

		overflow-y: scroll;
	}

	.ocultaEste{
		display: none;
	}

	.div_cont_1{
		background: url('../img/inicio/slide 2/img_titulos_slide_2_inicio_vapa.png') !important;
	}

	.div_cont_2{
		background: url('../img/inicio/slide 3/img_titulos_slide_3_inicio_vapa.png') !important;
	}

	.div_cont_3{
		background: url('../img/inicio/slide 4/img_titulos_slide_4_inicio_vapa.png') !important;
	}

	.div_cont_4{
		background: url('../img/inicio/slide 5/img_titulos_slide_5_inicio_aiim.png') !important;
	}

	.div_cont_5{
		background: url('../img/inicio/slide 6/slide6.png') !important;
	}

	.ocultaDiv{
		display: none;
	}

	.div_slider{
		width: 335px;
		height: 104px;

		position: absolute;

		background: transparent url("../img/inicio/img_tranparencia_negra_slider_inicio_vapa.png") no-repeat;

		left: 332px;

		margin-top: -20%;
	}

	.left_sliderL{
		font-size: 25px;
		font-family: 'eirik_rauderegular', sans-serif;

		color: #fff;

		margin-left: 12px;
		margin-top: 3px;
	}

	.ocultaIMG{
		display: none;

		position: absolute;

		left: 332px;

		margin-top: -27%;
	}

	.ocultaEste> a >div
	{
		max-width: 100%;
	}
	.ocultaEste> a >div>img
	{
		max-width: 100%;
	}

#contFueraPpal{
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	background-color: rgba(255, 255, 255, 0.7);
	display: none;
}

@media screen and (max-width: 1322px){
	#contbarraslider{
		margin-left: 153px;
	}
}

@media screen and (max-width: 1174px){
	#contbarraslider{
		margin-left: 79px;
	}
}

@media screen and (max-width: 1097px){
	#contbarraslider{
		margin-left: 41px;
	}
}

@media screen and (max-width: 1060px){
	#contbarraslider{
		margin-left: 22px;
	}
}

@media screen and (max-width: 1040px){
	#contbarraslider{
		margin-left: 12px;
	}
}

@media screen and (max-width: 1031px){
	#contbarraslider{
		margin-left: 0px;
	}
}

@media screen and (max-width: 991px)
{
	#contproducts3center{
		padding-top: 23px;
		height: 333px;
	}
	.container-fluid .navbar-brand {
		 margin-left: -38px !important;
	 }
	.ocultaIMG {
		left: 13px;
		margin-top: -31%;
	}
	#contslidehome {
		top: 157px;
	}
	.bx-wrapper .bx-viewport {
		transform: translateZ(0px);
		width: 100%;
		overflow: hidden;
		position: relative;
		height: 600px;
	}
	.btnslidetitulod {
		 display: inline-block;
		float: none;
	 }
	.btnslidetituloi {
		display: inline-block;
		float: none;
	}
	.div_cont_0 {background-image: none !important; background-color: transparent;}
	.div_cont_1 {background-image: none !important; background-color: transparent;}
	.div_cont_2 {background-image: none !important; background-color: transparent;}
	.div_cont_3 {background-image: none !important; background-color: transparent;}
	#titulossliderimg {
		margin-top: 66px;
	}
	#contbarraslider {
		position: relative;
		margin-top: -4px;
		margin-bottom: 158px;
	}
	#footer1a {
		width: 36%;
	}
	#footer1a div{
		width: 50%;
	}
	#footer1b {
		width: 40%;
		padding-left: 10px;
	}
	#footer1c {
		width: 12%;
	}
	.ocultaEste> a >div
	{
		max-width: 24%;
		margin: 0px;
	}
	.ocultaEste> a >div>img
	{
		width: 100%;
	}
	#containsliderimg {
		background: transparent url("../img/inicio/img_sombra_inferior_inicio_vapa.png") repeat scroll 0% 100%;
		height: 133px;
	}
	#footerfondo {
		display: block;
		height: 92px;
		position: static;
		background-color: #E2570E;
		overflow: hidden;
	}
	/****ABOUT US**********/
	#contaboutimg {
		width: 100%;
		background-position: 0px 75px;
	}
	#contabout3mission, #contabout4center, #contabout2center,#contabout2titulo,
	#contabout5vision, #contabout6center, #contproductsimg, #contproducts1center,
	#contproducts2our, #contproducts3center, #contproducts2services, #contproducts4center,
	#contproducts5center, #contcontact2center, #contcontact2, #contcontactimg, #contfondo,
	#contcontact1center, #contactoforma, #rightcontacto, #contcontact2centerespacio, #centrado_contF
	{
		width: 100%;
	}
	#contabout3mission > img,
	#contabout4img > img,
	#contabout5vision > img,
	#contabout6img > img,
	#contabout2titulo > img,
	#contproducts1center > img,
	#contproducts2our > img,
	#contproducts3centerbtn > img,
	#contproducts2services > img,
	#contproducts4centerimg > img
	{
		max-width: 100%;
	}

	#contabout4img, #contabout6img
	 {
		 width: 30%;
	 }
	#contabout4text, #contabout6text {
		width: 70%;
		padding-top: 13px;
		padding-right: 15px;
	}
	#contespacio{height: 352px;}

	/***** Products and services   ****/
	#contproducts3centerbtn
	{
		width: 25%;
		height: auto;
	}
	#contproducts4centerimg
	{
		width: 33%;
	}
	#contespacioproducts{height: 339px;}
	#contproductsimg{background-position: top right;}
	#contproducts3, #contabout5, #contproducts4
	{height: auto}
	#contproducts2services > img{
		height: auto;
		margin-top: 0px;
	}
	#contproducts5text1,#contproducts5text2
	{
		width: 47%;
		padding-top: 0px;
		height: auto;
	}
	#contproducts5{height: 320px;}
	#contproducts5center{padding-left: 5px;}
	#contcontact1centercall, #contcontact1centerfind, #leftcontacto, #centercontacto,#img_hover
	{width: 50%}
	#contcontactimg{background-position: top right;}
	#contcontact2{
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: top center;
	}
	#contcontact1centercall1{width: 60%;}
	#contcontact1centercall2{width: 40%;}
	#textofindus{width: 56%;}
	#contactoforma input {
		background: transparent url("../img/contact/img_campo_nombre_contact_vapa.png") no-repeat scroll 0% 0%;
		width: 100%;
	}
	#cont_textoHover{
		width: 44%;
		margin-left: 15px;
		margin-top: 11px;
	}
	#cont_productos_hover{
		width: 100%;
	}
	#taxitaProduct{
		margin-left: 0px;
		right: 20px;
		left: auto !important;
	}
	#texto_hover{width: 100%;}
	.btnslidetitulod::after, .btnslidetituloi::after{
		background: transparent url("../img/inicio/img_hover_inicio_vapa.png") repeat scroll center center;
		background-size: 150% 150% !important;
	}
}
@media screen and (max-width: 790px)
{
	#contabout4text, #contabout6text{width: 70%}
	#footer1b {
		padding-top: 15px;
	}
	#footer1a div {
		margin-top: 10px;
	}
	p.iniciotext {
		font-size: 16px;
	}
	#contproducts2services > img{
		margin-top: -33px;
	}
	#contproducts2our > span,
	#contproducts2services > span,
	#contabout5vision > span,
	#contabout3mission > span,
	#contproducts2our > span
	{
		text-align: center;
		color: white;
		font-weight: bold;
		text-shadow: 0px -1px 2px black;
		font-size: 18px;
	}
	#contproducts2{padding-top: 0px; height: 7px}
	#contabout3mission, #contabout5vision{padding-top: 10px}
	#contproducts2services > span
	{
		position: absolute;
		left: 0px;
		right: 0px;
		top: 12px;
	}
	#contcontact1centerfind, #contcontact1centercall
	{
		width: 100%;
	}
	#contcontact1centercall2, #contcontact1centercall2{width: 100%;}
	#callus-xs{
		width: 50%;
		display: inline-block;
		float: left;
		font-size: 24px;
		color: rgb(226, 87, 14);
		font-weight: bold;
		padding-top: 13px;
		padding-left: 7px;
	}
	#contcontact1centercall22, #leftcontacto, #centercontacto{
		width: 100%;
	}
	#contcontact1centercall2{
		width: 50%;
		display: inline-block;
	}
	#contcontact1{
		height: 54px;
	}
	textarea{
		width: 100%;
		max-width: 402px;
	}
	#contproducts3center {
		padding-top: 33px;
		height: 309px;
	}
}
@media screen and (max-width: 767px)
{
	#contabout4text, #contabout6text{width: 100%}
	.bx-wrapper .bx-controls-direction a {
		top: 36% !important;
	}
	.bx-wrapper .bx-next {
		right: 10px !important;
		left: auto !important;
	}
	.bx-wrapper .bx-prev {
		left: 10px !important;
	}
	.ocultaIMG {
		left: 37px;
		max-width: 85%;
	}
	#img_slide_3{
		max-width: 80%;
	}
	.navbar-collapse {
		width: 100%;
		text-align: right;
	}
	#contproducts4centerimg{height: 208px;}
	.container-fluid .navbar-brand {
		margin-left: -16px !important;
	}
	#contproducts2{height: 36px; padding-top: 6px;}
	#cont_textoHover{width: 100%;}
	#cont_productos_hover{background: none !important;}
	#contproducts3center {
		padding-top: 10px;
		height: 230px;
	}
}
@media screen and (max-width: 560px) {
	#containsliderimg {
		height: 114px;
	}
	#conthome1 {
		height: 199px;
	}
	#contabout4img, #contabout6img
	{
		width: 0;
	}
	#contabout4text, #contabout6text {
		width: 100%;
		padding-top: 13px;
		padding-right: 15px;
	}
	#contproducts3
	{
		height: 286px;
	}
	#contproducts2services > img {
		margin-top: -214px;
	}
	#contproducts4centerimg {
		height: 108px;
		margin-top: -31px;
	}
	#contproducts4center{height: 120px;}
	#cont_textoHover{width: 93%;}
	#cont_productos_hover{font-size: 15px;}
	#contproducts5{height: 385px;}
	#contproducts3center {
		padding-top: 10px;
		height: 142px;
	}
}
@media screen and (max-width: 340px) {
	#contabout4{height: 239px;}
	#contproducts3 {  height: 202px;  }
	#contproducts3center{padding-top: 6px; height: 106px;}
	#contproducts3centerbtn{height: 95px; margin-bottom: 0;}
	#contproducts4center{padding-top: 72px; height: 111px;}
	#contproducts4centerimg {  height: 100px;  }
	#contproducts5 {  height: 437px;  }
	p.textservices{
		font-size: 19px;
		opacity: 1.0;
	}
}